// import Vue from 'vue'
import App from './App.vue'  

// import ElementUI from 'element-ui';
import "hi-ui/lib/hi-ui.css";
import 'font-awesome/css/font-awesome.css'
// import "element-ui/lib/theme-chalk/index.css";
import store from './store'

// Vue.use(ElementUI)

new Vue({
  render: h => h(App),
  store,
}).$mount('#app')
